<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TABLE_HEADING_CATEGORIES_SUBSCRIPTIONS', 'Categories / Subscriptions');
define('HEADING_TITLE', 'Subscriptions');
define('TEXT_INFO_DATE_ADDED','Date Added');
define('IMAGE_VIEW','View');
define('IMAGE_NEW_CATEGORY','New Category');
define('IMAGE_NEW_SUBSCRIPITON','New Subscription');
define('IMAGE_RENEWALS','Renewals');
define('IMAGE_NON_RENEWALS','Non Renewals');
define('SUBSCRIPTIONS_VIEWED','Subscription Viewed');
define('IMAGE_PACKING_SLIP','Packing Slip');
define('NO_SUBSCRIPTIONS_FOUND','No Subscriptions Found');
define('IMAGE_DESCENDING','Descending');
define('IMAGE_ASCENDING','Ascending');
define('IMAGE_SHOW_AVAILABLE','Show Available');
define('TEXT_ASCENDING','A to Z ordering');
define('TEXT_DESCENDING','Z to A ordering');
define('TEXT_SHOW_AVAILABLE','Show Available');
define('TITLE_HEADING_JUMP_TO','<b>Jump To:<b>');
define('TABLE_SUBSCRIPTION_MANAGEMENT','Subscription Management');
define('TABLE_SUBSCRIPTION_REPORTS','Subscription Reports');
define('TEXT_INFO_HEADING_COPY_PRODUCT','Copy Subscription');
define('TEXT_INFO_CURRENT_CATEGORIES','Current Category:');
define('TEXT_COPY_TO','Copy To:');
define('TEXT_SEARCH','Search ');
define('TEXT_INFO_HEADING_MOVE_PRODUCT','Move Subscription');
define('TEXT_MOVE_TO','Move To:');
define('TEXT_QUANTITY','Quantity:');
define('TEXT_SUBSCRIPTION_PRICE_INFO','Price:');
define('TEXT_CATEGORY_DELETED_SUCCESS','Subscription category deleted successfully...');
define('TEXT_CATEGORY_MOVED_SUCCESS','Subscription category Moved suceesfully...');
define('TEXT_PRODUCT_INSERTED_SUCCESS','Subscription inserted successfully...');
define('TEXT_PRODUCT_DELETED_SUCCESS','Subscription deleted successfully...');
define('TEXT_PRODUCT_COPIED_SUCCESS','Subscription copied successfully...');
define('TEXT_PRODUCT_MOVED_SUCCESS','Subscription moved successfully...');
define('ERR_CATEGORY_NAME','Category name should not empty for all languages...');
define('TEXT_PRODUCTS_PRICE_INFO','Price');
define('TEXT_CATEGORY_SORT_ORDER','Category sort order:');
define('TEXT_SUBSCRIPTION_SUPPORT','Support');
define('TEXT_MINS','Mins');
define('SUPPORT_MINUTES_SHOULD_NOT_EMPTY','Support minutes must be valid');
define('TEXT_SUBSCRIPTION_TYPE_CHANGE','The previous Stored Subscription will be changed to the type Basic?');
define('TEXT_SUBSCRIPTION_MEMBERSHIP','Store Membership');
?>
